body {
    margin:0 auto;
    width:1180px;
    color: rgba(0,0,0,.7);
    background-color: #eceef0;
    font-family: "lucida grande","lucida sans unicode",lucida,helvetica,"Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
    font-size: 14px;
    font-weight: normal;
} 

a {
    color: #00979d;
    text-decoration: none;
}
a:hover {
    color: #005c5f;
}
.header {
    margin:10px auto;
    padding:30px 50px 60px 50px;
    width:1080px;
    height:20px;   
    line-height:30px;   
    overflow:hidden;
} 
.sub_header {
    margin:10px auto;
    padding:5px 50px 5px 50px;
    width:1080px;
    height:30px;   
    line-height:30px;   
    overflow:hidden;
} 
.box {
    box-shadow:0 1px 2px rgba(0,0,0,.1);
    border-radius:0;
    background-color:#FFF;
}
.site_logo img {
    float:left;
    border:0px; 
    padding:0px;
}
.site_title{
    float:left;
    font-size: 20px;
    font-weight: bold;
    padding-left:0px;
}
.site_sub_title{
    clear: both;
    font-size: 12px;
    padding:0px;
    color:#ADA393;
}
.search {
    padding:10px 0px 0px 0px;
} 
.search_input {
    background-color: #fff;
    border: 1px solid #ccc;
    width:140px;
    height: 20px;
}
.attr {
    padding:30px 50px 30px 50px;
    margin: 0 0 10px 0;
}
.attr_content {
    overflow:hidden;
    line-height:1.8;
}
.main {
    width:990px;
} 
.content {
    float:left;
    min-height: 400px;
} 
.site_bar {
    float:left;
    min-height: 400px;
    margin-left: 10px;
} 
.class_site {
    margin-bottom:10px;
    padding:30px 20px;
    width:140px;
} 
.title {
    overflow:hidden;
}
.title_topic{
    margin:0 0 0 0;
    font-size: 18px;
    float:left;
    font-weight: 600;
} 
.title_time{
    margin-top:5px;
    float:right;
    color:#ADA393;
    font-size: 13px;
    font-style: normal;
} 
.a_more{
    font-size: 12px;
} 
.page {
    margin:8px 0 8px 0;
    float:right;
    padding:30px 20px 50px 20px;
    width:140px;
    border:1px solid #dcdcdc;
    background-color:#FFF;
}
.sub_type {
    padding:0 0 5px 0;
    text-align: center;
    border-bottom:1px solid #ccc;
}
.menu {
    text-align: center;
}
.menu a {
    display:block;
    padding:5px 0 0 0;
}
.category {
    clear: both;
}
.category_name {
    float:left;
    padding:5px 0 0 0;
}
.category_count {
    float:right;
    padding:5px 0 0 0;
    color:#ADA393;
}
.footer {
    clear: both;
    font-size: 12px;
    text-align: center;
}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 0;
  border-radius: 0px;
  box-shadow:0 1px 2px rgba(0,0,0,.1);
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  line-height: 1.428571429;
  text-decoration: none;
  color: #00979d;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  margin-left: -1px;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #005c5f;
  background-color: #eeeeee;
  border-color: #dddddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #ffffff;
  background-color: #00979d;
  border-color: #00979d;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777777;
  background-color: #ffffff;
  border-color: #dddddd;
  cursor: not-allowed;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}

::-webkit-scrollbar {
    width: 0.9em
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3)
}

::-webkit-scrollbar-thumb {
    background: rgba(100,100,100,0.8)
}

::-webkit-scrollbar-corner,::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(100,100,100,0.4)
}

::-webkit-scrollbar {
    width: 7px;
    height: 7px
}

::-webkit-scrollbar-thumb {
    border-radius: 1em;
    background-color: rgba(50,50,50,0.3)
}
code {
    font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
    background-color: #fafafa;
    border: 1px solid #f0f0f0;
}
pre code {
    border: 0px;
    padding:0px;
}
pre{
    padding:5px;
    background-color: #fafafa;
    border: 1px solid #f0f0f0;
    font-size: 12px;
    line-height: normal;
    position: relative!important;
    overflow: auto!important;
}

.link {
    width: 100%;
    padding: 0;
    border-collapse: collapse;
    border-width: 0;
    empty-cells: show;
    border: #e2e2e2;
}
.link td {
    padding:0;
    border: 0px solid #ddd;
}
.link th {
    background-color: #fafafa;
    border: 0px solid #ddd;
}
img {
    border:1px solid #eee; 
    padding:8px;
    max-width: 872px;
}
.img-left {
    margin-right:8px;
}

.img-table {
    border-collapse: collapse;
}

.img-table tr, td{
    margin:0px;
    padding:0px 0px 5px 0px;
}

.img-box {
    border:1px solid #eee; 
    text-align:center;
    max-width: 286px;
    float:left;
    margin:0 5px 10px 0;
}
.img-box img{
    border:0px solid #eee; 
    padding-bottom:0px;
}
.img-box img:hover{
    transition: all 0.6s;
    transform: scale(1.02);
}
/* 评论 start*/
.comment {
    padding:30px 50px 50px 50px;
    margin: 0 0 8px 0;
}
.comment_title{
    font-size: 18px;
}
.comment_item {
    margin-bottom:8px;
    padding:8px;
    background-color: #fafafa;
    border: 1px solid #f0f0f0;
}
.comment_attr {
    overflow:hidden;
}
.comment_name{
    color: #555;
    float:left;
}
.comment_mgr{
    float:right;
    color:#ADA393;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    margin-right:8px;
}
.comment_time{
    float:right;
    color:#ADA393;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    margin-right:8px;
}
.comment_reply {
    margin-left:30px;
    padding:8px;
    background-color: #fff;
    border: 1px solid #f0f0f0;
}
.comment_reply_attr{
    overflow:hidden;
}
.comment_input {
    margin-top:1px;
    background-color: #fff;
    border: 1px solid #ccc;
    width:140px;
    height: 20px;
}
.comment_textarea {
    margin-top:1px;
    background-color: #fff;
    border: 1px solid #ccc;
    width:500px;
    height: 100px;
    resize: none;
    overflow:hidden;
}
.comment_site {
    color: #555;
    text-decoration: none;
}
.comment_submit {
    background-color: #fff;
    border: 1px solid #ccc;
    cursor: pointer;
}
.comment_tip {
    color:#ADA393;
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    margin-left:8px;
}
/* 评论 end*/
